* {
    box-sizing: border-box;
    margin: 100;
}

:root {
--color-principal: hsl(0, 0%, 100%);
--color-textos: hsl(0, 0%, 20%);
--color-fondo: hsl(51, 100%, 97%);
--color-contraste: hsl(134, 51%, 75%);
--espacio-medio: 1rem;
--color-2: rgb(222, 255, 233);
}

body {
    font-family: Arial, Helvetica, sans-serif;
    padding: 1lh;
    color: var(--color-textos); 
    background-color: var(--color-2); 
}


section {
    margin: 50px 0;
    padding: 30px;

    background-color: var(--color-principal);

    border-radius: 20px;
    border: 3px solid transparent;

    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.117);
}

header {
   background-color: var(--color-contraste);
    font-family: Arial, Helvetica, sans-serif;
    
    width: 100%;
    margin-inline: auto;
    margin-bottom: 5%;
    padding: 10px 18px;

    display: flex;
    justify-content: space-between;
    align-items: center;

    border-radius: 20px;

     box-shadow: 0 4px 10px rgba(0, 0, 0, 0.117);
    
}
header nav {
    display: flex;
    gap: 12px;
}

header nav a {
    padding: 10px 18px;
    border-radius: 8px;

    text-decoration: none;
    font-weight: bold;
    color: rgb(0, 101, 30);

    transition: 0.3s;
    
}

header nav a:hover {
    background-color: hsl(120, 100%, 10%);
    color: white; }

footer {
     background-color: var(--color-contraste);
    font-family: Arial, Helvetica, sans-serif;

     margin: 50px 0px;
    padding: 30px;

    text-decoration: none;
    font-style: italic;
    color: rgb(5, 5, 5);

    width: 100%;
    max-width: 100%;

    padding: 2rem;
    

    border-radius: 20px;
    box-sizing: border-box;

    display: flex;
    flex-direction: column;
    justify-content: left;
    align-items: left;

    flex-wrap: wrap;

     box-shadow: 0 4px 10px rgba(0, 0, 0, 0.117);
    
}


p {margin-block: var(--espacio-medio);}

img {
    max-width: 100%;
}

h1, h2, h3, h4 { 
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: rgb(0, 118, 31);
    }

h1 {
    margin-right: auto;
}

.equipo-links ul {
    list-style: none;

    display: flex;
    justify-content: left;
    gap: 20px;

    padding: 0;
    margin-top: 25px;

    flex-wrap: wrap;
}

.equipo-links a {
    display: inline-block;

    padding: 12px 20px;

    background-color: var(--color-2);

    border-radius: 10px;

    text-decoration: none;

    color: rgb(15, 99, 57);
    font-weight: bold;

    transition: 0.3s;

    box-shadow: 0 2px 8px rgba(0,0,0,0.08);
}

.equipo-links a:hover {
    background-color: hsl(147, 100%, 10%);
    color: white;

    transform: translateY(-2px);
}

.mvpypersona img {
   display: flex;
   width: 100%;
    height: auto;
    gap: 100px; 
    align-items: left;

    padding-bottom: 50px;

}